/* stylelint-disable */
/* stylelint-disable */
.-translate-x-\[50\%\], .-translate-x-full, .-translate-y-1\/2, .-translate-y-\[50\%\], .translate-y-\[50\%\], .rotate-180, .transform, .group-hover\:scale-125 {
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
}
.max-lg\:-translate-y-\[75\%\] {
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
}
.lg\:-translate-y-\[50\%\] {
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
}
.from-black, .to-transparent {
  --tw-gradient-from-position:  ;
  --tw-gradient-via-position:  ;
  --tw-gradient-to-position:  ;
}
.ordinal {
  --tw-ordinal:  ;
  --tw-slashed-zero:  ;
  --tw-numeric-figure:  ;
  --tw-numeric-spacing:  ;
  --tw-numeric-fraction:  ;
}
.blur, .grayscale, .invert, .filter {
  --tw-blur:  ;
  --tw-brightness:  ;
  --tw-contrast:  ;
  --tw-grayscale:  ;
  --tw-hue-rotate:  ;
  --tw-invert:  ;
  --tw-saturate:  ;
  --tw-sepia:  ;
  --tw-drop-shadow:  ;
}
/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  margin: 0.67em 0;
  font-size: 2em;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-size: 1em; /* 2 */
  font-family: monospace, monospace; /* 1 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
  border-bottom: none; /* 1 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-size: 1em; /* 2 */
  font-family: monospace, monospace; /* 1 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  margin: 0; /* 2 */
  font-size: 100%; /* 1 */
  font-family: inherit; /* 1 */
  line-height: 1.15; /* 1 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
     -moz-appearance: button;
          appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  display: table; /* 1 */
  box-sizing: border-box; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  color: inherit; /* 2 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 2 */
  -webkit-appearance: textfield;
     -moz-appearance: textfield;
          appearance: textfield; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
          appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  font: inherit; /* 2 */
  -webkit-appearance: button;
          appearance: button; /* 1 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

/* stylelint-disable */
*,
::before,
::after {
  box-sizing: border-box;
}

html {
  box-sizing: border-box;
}

template,
[hidden] {
  display: none;
}

address {
  font-style: inherit;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

b,
strong {
  font-weight: bold;
}

a {
  text-decoration: none;
}
a svg {
  pointer-events: none;
}

ul,
ol {
  margin: 0;
  padding: 0;
}
ul[class],
ol[class] {
  list-style: none;
}

p,
figure {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: inherit;
}

/**
 * 1. Single taps should be dispatched immediately on clickable elements
 */
a,
area,
button,
input,
label,
select,
textarea,
[tabindex] {
  touch-action: manipulation; /* [1] */
}

[hreflang] > abbr[title] {
  text-decoration: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}

input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle; /* [1] */
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img,
svg {
  max-width: 100%; /* [2] */
  height: auto;
}

img {
  font-style: italic; /* [4] */
}

svg {
  width: 100%;
  height: 100%;
  fill: currentColor; /* [5] */
  /* use {
    width           : 100%;
    height          : 100%;
    object-fit      : contain;
    object-position : center;
    fill            : currentColor;
  } */
  /* path {
    fill : currentColor;
  } */
}

[class^=svg-] {
  display: block;
  width: var(--svg-width);
  height: calc(var(--svg-width) * 1 / (var(--svg-ratio)));
}

input,
select,
textarea {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  color: inherit;
  font: inherit;
  line-height: normal;
  background: none transparent;
  border: 0;
  border-radius: 0;
  outline: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select {
  text-transform: none;
}
select::-ms-expand {
  display: none;
}
select::-ms-value {
  color: inherit;
  background: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button {
  display: inline-block; /* [1] */
  margin: 0; /* [3] */
  padding: 0;
  overflow: visible; /* [2] */
  color: inherit;
  font: inherit; /* [5] */
  text-align: center; /* [3] */
  text-transform: none;
  text-decoration: none;
  vertical-align: middle; /* [4] */
  background: none transparent;
  border: 0;
  outline: 0;
  cursor: pointer; /* [6] */
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
button:focus, button:hover {
  text-decoration: none;
}

/* stylelint-disable */
:root {
  --purple: #ad7aff;
  --purple-dark: #8c47ff;
  --purple-dimmed: #8f73bb;
  --purple-light: #cfb1ff;
  --purple-lightest: #f0e9fb;
  --yellow: #ffe437;
  --pale-yellow: #f7f7f7;
  --paler-yellow: #fff8e0;
  --space-w: 1.25rem;
  --space-h: 7.5vh;
  --vh: 100vh;
  --svh: 100svh;
  --safe-svh: var(--svh, var(--vh));
  --header-height: 4rem;
}
@media only screen and (min-width: 1024px) {
  :root {
    --space-w: 2.5rem;
    --space-h: var(--space-w);
    --header-height: 6rem;
  }
}

/* stylelint-enable */
.style-body {
  font-family: var(--a);
  font-size: 1.125rem;
  line-height: 1.75rem;
  line-height: 1.25;
}
.style-body a:not([class]) {
  text-decoration-line: underline;
  text-underline-offset: auto;
}

.style-button {
  font-family: var(--a);
  font-size: 1.25rem;
  line-height: 1.75rem;
  line-height: 1;
}

@media (min-width: 768px) {
  .style-button {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.wp-block-heading,
.style-big-text {
  font-family: var(--a);
  font-size: 1.5rem;
  line-height: 2rem;
  line-height: 110%;
}

.style-main-title {
  font-family: var(--c);
  font-size: 3rem;
  line-height: 1;
}

@media (min-width: 768px) {
  .style-main-title {
    font-size: 3.75rem;
    line-height: 1;
  }
}
[data-theme=hall9] .style-main-title {
  text-transform: uppercase;
}

.style-small-title {
  font-family: var(--b);
  font-size: 1.875rem;
  line-height: 2.25rem;
  line-height: 1;
}

.style-big-title {
  max-width: calc(100vw - 2 * var(--space-w));
  overflow-wrap: break-word;
  font-family: var(--c);
  font-size: 4.5rem;
  line-height: 1;
  line-height: 90%;
}

@media (min-width: 1024px) {
  .style-big-title {
    font-size: 6rem;
    line-height: 1;
  }
}
[data-theme=hall9] .style-big-title {
  text-transform: uppercase;
}

.style-fancy-title {
  font-family: var(--d);
  font-size: 1.875rem;
  line-height: 2.25rem;
  line-height: 1;
}

.style-uppercase {
  font-family: var(--a);
  font-size: 1.125rem;
  line-height: 1.75rem;
  text-transform: uppercase;
  line-height: 1.25;
}

@media (min-width: 768px) {
  .style-uppercase {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}

.style-xsmall {
  font-family: var(--a);
  font-size: 0.875rem;
  line-height: 1.25rem;
  line-height: 1.25;
}

.style-medium-title {
  font-family: var(--c);
  font-size: 3rem;
  line-height: 1;
}
[data-theme=hall9] .style-medium-title {
  text-transform: uppercase;
}

.style-nav {
  font-family: var(--b);
  font-size: 1.25rem;
  line-height: 1.75rem;
  line-height: 1;
}
[data-theme=hall9] .style-nav {
  text-transform: uppercase;
}

.style-footer-title {
  font-family: var(--a);
  font-size: 1.5rem;
  line-height: 2rem;
  line-height: 1.25;
}

@media (min-width: 768px) {
  .style-footer-title {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}

.faq-item [data-accordeon=content] *:last-child {
  padding-bottom: 1.25rem;
}

@media only screen and (min-width: 1024px) {
  .text-primary-hover {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-duration: 300ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  .text-primary-hover:hover {
    color: var(--primary);
  }
}

[data-theme=petite-ile] .--gradient {
  color: white;
  background: linear-gradient(132deg, #00d4b9, #0021d4, #e700ff, #ff7300, #ffab00, #ff00df);
  background-size: 1200% 1200%;
  animation: backgroundGradient 6s ease infinite;
}

[data-theme=hall9] .theme-uppercase {
  text-transform: uppercase;
}

@font-face {
  font-weight: 400;
  font-family: "ABC Marfa";
  font-style: normal;
  src: url("../fonts/ABCMarfa-Regular.woff2") format("woff2"), url("../fonts/ABCMarfa-Regular.woff") format("woff");
  font-display: swap;
  descent-override: normal;
}
@font-face {
  font-weight: 700;
  font-family: "PP Formula";
  font-style: normal;
  src: url("../fonts/PPFormula-CondensedBold.woff2") format("woff2"), url("../fonts/PPFormula-CondensedBold.woff") format("woff");
  font-display: swap;
  descent-override: 10%;
}
@font-face {
  font-weight: 400;
  font-family: "PP Formula H9";
  font-style: normal;
  src: url("../fonts/PPFormula-H9.woff2") format("woff2"), url("../fonts/PPFormula-H9.woff") format("woff");
  font-display: swap;
  descent-override: 10%;
}
@font-face {
  font-weight: 700;
  font-family: "Supermarker";
  font-style: normal;
  src: url("../fonts/Supermarker-BoldItalicWeb.woff2") format("woff2"), url("../fonts/Supermarker-BoldItalicWeb.woff") format("woff");
  font-display: swap;
  descent-override: normal;
}
@font-face {
  font-weight: 400;
  font-family: "PetiteIle";
  font-style: normal;
  src: url("../fonts/PetiteIle-Display.woff2") format("woff2"), url("../fonts/PetiteIle-Display.woff") format("woff");
  font-display: swap;
  descent-override: normal;
}
@font-face {
  font-weight: 400;
  font-family: "ABC Oracle";
  font-style: normal;
  src: url("../fonts/ABCOracle-Book.woff2") format("woff2"), url("../fonts/ABCOracle-Book.woff") format("woff");
  font-display: swap;
  descent-override: normal;
}
html {
  min-height: 100%;
}

body {
  color: var(--color);
  font-family: "ABC Marfa", -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  line-height: 110%;
  background-color: var(--background);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media (min-width: 1024px) {
  body {
    padding-top: var(--header-height);
  }
}

body {
  scrollbar-color: black white;
  scrollbar-width: thin;
}
body::-webkit-scrollbar {
  width: 8px;
  background-color: black;
}
body::-webkit-scrollbar-thumb {
  background-color: white;
}
@media only screen and (max-width: 1023px) {
  body {
    padding-top: calc(1rem + var(--header-height));
  }
}

::-moz-selection {
  background-color: var(--primary);
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  text-shadow: none;
}

::selection {
  background-color: var(--primary);
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  text-shadow: none;
}

@keyframes color-change {
  0% {
    outline-color: var(--primary);
  }
  100% {
    outline-color: var(--primary-light);
  }
}
:focus {
  outline: var(--primary) dashed 3px;
  outline-offset: 0.25rem;
  animation: color-change 1s ease-in-out infinite alternate;
}

a {
  color: currentColor;
}

.swiper-slide {
  display: block;
  flex-shrink: 0;
  width: auto;
  max-width: 100%;
}

.swiper-wrapper {
  display: flex;
  min-width: 0;
  max-width: 100%;
  height: 100%;
}

.o-icon {
  display: inline-block;
  flex-shrink: 0;
  vertical-align: middle;
}
.o-icon svg {
  display: block;
  fill: currentColor;
}

@media only screen and (min-width: 1024px) {
  #menu-secondary a {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-duration: 300ms;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  }
  #menu-secondary a:hover {
    color: var(--primary);
  }
}

@keyframes backgroundGradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.c-button {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  border-radius: 1.5rem;
  border-width: 1px;
  border-style: solid;
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
  font-family: var(--a);
  font-size: 1.25rem;
  line-height: 1.75rem;
  line-height: 1;
}
@media (min-width: 768px) {
  .c-button {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
@media only screen and (min-width: 1024px) {
  [data-theme=petite-ile] .c-button.--gradient {
    border-color: transparent;
  }
  [data-theme=petite-ile] .c-button:hover:not(.gradient) {
    background: unset;
    border-color: transparent;
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1));
  }
}
.c-button.--transparent {
  background-color: transparent;
  color: currentColor;
}
.c-button.--active {
  border-color: var(--primary);
  color: var(--purple);
}
.c-button.--primary {
  border-color: transparent;
  background-color: var(--primary);
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.c-button.--black {
  border-color: transparent;
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.c-input-checkbox {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  border-radius: 1.5rem;
  border-width: 1px;
  border-style: solid;
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
  font-family: var(--a);
  font-size: 1.25rem;
  line-height: 1.75rem;
  line-height: 1;
}

@media (min-width: 768px) {
  .c-input-checkbox {
    font-size: 1rem;
    line-height: 1.5rem;
  }
}
.c-input-checkbox:not(.--active) .o-icon {
  display: none;
}
.c-input-checkbox.--active {
  border-color: var(--primary);
  color: var(--purple);
}
.c-input-checkbox input {
  display: none;
}

@media only screen and (min-width: 1024px) {
  .slider-desktop {
    position: absolute;
    top: 50%;
    padding: 1rem;
    background: var(--primary-lightest);
    border: solid 2px var(--primary);
    border-radius: 100%;
    transform: translateY(-50%) scale(0.75);
    aspect-ratio: 1;
  }
  .slider-desktop[data-slider-prev] {
    left: 0;
  }
  .slider-desktop[data-slider-next] {
    right: 0;
  }
}

[data-module-image] {
  isolation: isolate;
}
[data-module-image] img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
[data-module-image] .--loading {
  position: relative;
  transform: scale(1.5);
  opacity: 0;
  transition: scale 1.2s cubic-bezier(0.39, 0.575, 0.565, 1), opacity 1.2s linear;
}
[data-module-image] .--blur {
  position: absolute;
  z-index: 10;
  transform: scale(1.5);
  filter: blur(50px);
  transition: scale 1.2s cubic-bezier(0.39, 0.575, 0.565, 1), opacity 1.2s linear;
  inset: 0;
}
[data-module-image] .--loaded {
  z-index: 20;
  align-self: start;
  transform: scale(1);
  opacity: 1;
  transition: scale 1.2s cubic-bezier(0.39, 0.575, 0.565, 1), opacity 1.2s linear;
}

/* stylelint-disable */
[data-theme=hall9] {
  --primary: var(--purple);
  --primary-dark: var(--purple-dark);
  --primary-dimmed: var(--purple-dimmed);
  --primary-light: var(--purple-light);
  --primary-lightest: var(--purple-lightest);
  --secondary: var(--yellow);
  --calendar-filter: var(--pale-yellow);
  --color: black;
  --background: var(--paler-yellow);
  --a: ABC Marfa, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  --b: PP Formula, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  --c: PP Formula H9, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  --d: Supermarker, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
}

[data-theme=petite-ile] {
  --primary: #6e67ff;
  --primary-dark: var(--purple-dark);
  --primary-dimmed: var(--purple-dimmed);
  --primary-light: var(--purple-light);
  --primary-lightest: var(--purple-lightest);
  --secondary: var(--yellow);
  --calendar-filter: var(--pale-yellow);
  --color: black;
  --background: #f5f3f0;
  --a: ABC Oracle, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  --b: PetiteIle, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  --c: PetiteIle, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  --d: Supermarker, -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
}

/* stylelint-enable */
#post-content > h2, #post-content > h3 {
  margin-top: 1rem;
}
#post-content iframe {
  aspect-ratio: 16 / 9;
  height: auto;
  width: 100%;
}

@media only screen and (min-width: 1024px) {
  [block-section] img,
  [block-activity] img,
  [block-infos] img {
    min-height: calc(100vh - 2 * var(--header-height));
    min-height: calc(100svh - 2 * var(--header-height));
  }
}

.wp-block-heading {
  margin-top: 2rem;
}

.wp-block-embed {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 64rem;
}
.wp-block-embed iframe {
  width: 100%;
  height: 100%;
}

.wp-embed-aspect-16-9,
.wp-embed-aspect-16-9 iframe {
  aspect-ratio: 16/9;
}

@media only screen and (min-width: 1024px) {
  .c-content > [block-section] {
    min-height: calc(100vh - var(--header-height));
    min-height: calc(100svh - var(--header-height));
    padding-top: 0;
  }
}
.c-content > [block-section] .grid {
  padding-top: 0;
}
.c-content ul,
.c-content ol {
  padding-left: 1.5rem;
}
.c-content a:not([class]) {
  /* Relatively sized thickness and offset */
  text-decoration-thickness: max(0.08em, 1px);
  text-underline-offset: 0.15em;
}

.u-absolute-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.u-menu-open {
  display: none;
}
body.has-menu-opened .u-menu-open {
  display: inherit;
}

.has-menu-opened .u-menu-closed {
  display: none;
}

@media only screen and (min-width: 1024px) {
  .u-hide-desktop {
    display: none !important;
  }
}

@media only screen and (max-width: 1023px) {
  .u-hide-mobile {
    display: none !important;
  }
}

.container {
  width: 100%;
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.pointer-events-none {
  pointer-events: none;
}
.visible {
  visibility: visible;
}
.invisible {
  visibility: hidden;
}
.collapse {
  visibility: collapse;
}
.\!static {
  position: static !important;
}
.static {
  position: static;
}
.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.sticky {
  position: sticky;
}
.inset-0 {
  inset: 0px;
}
.bottom-0 {
  bottom: 0px;
}
.bottom-\[100\%\] {
  bottom: 100%;
}
.bottom-w {
  bottom: var(--space-w);
}
.left-0 {
  left: 0px;
}
.left-3 {
  left: 0.75rem;
}
.left-\[50\%\] {
  left: 50%;
}
.left-w {
  left: var(--space-w);
}
.right-3 {
  right: 0.75rem;
}
.right-w {
  right: var(--space-w);
}
.top-0 {
  top: 0px;
}
.top-1\/2 {
  top: 50%;
}
.top-\[100\%\] {
  top: 100%;
}
.top-\[50\%\] {
  top: 50%;
}
.top-header {
  top: var(--header-height);
}
.isolate {
  isolation: isolate;
}
.-z-10 {
  z-index: -10;
}
.-z-20 {
  z-index: -20;
}
.z-10 {
  z-index: 10;
}
.z-20 {
  z-index: 20;
}
.z-30 {
  z-index: 30;
}
.z-50 {
  z-index: 50;
}
.col-start-1 {
  grid-column-start: 1;
}
.col-start-2 {
  grid-column-start: 2;
}
.row-start-1 {
  grid-row-start: 1;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.mx-w {
  margin-left: var(--space-w);
  margin-right: var(--space-w);
}
.my-14 {
  margin-top: 3.5rem;
  margin-bottom: 3.5rem;
}
.my-20 {
  margin-top: 5rem;
  margin-bottom: 5rem;
}
.my-32 {
  margin-top: 8rem;
  margin-bottom: 8rem;
}
.-mr-w {
  margin-right: calc(var(--space-w) * -1);
}
.mb-10 {
  margin-bottom: 2.5rem;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mb-16 {
  margin-bottom: 4rem;
}
.mb-3 {
  margin-bottom: 0.75rem;
}
.mb-48 {
  margin-bottom: 12rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.mr-1 {
  margin-right: 0.25rem;
}
.mt-12 {
  margin-top: 3rem;
}
.mt-20 {
  margin-top: 5rem;
}
.mt-24 {
  margin-top: 6rem;
}
.mt-44 {
  margin-top: 11rem;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.inline {
  display: inline;
}
.flex {
  display: flex;
}
.table {
  display: table;
}
.grid {
  display: grid;
}
.contents {
  display: contents;
}
.hidden {
  display: none;
}
.aspect-\[1314\/72\] {
  aspect-ratio: 1314/72;
}
.aspect-\[1350\/86\] {
  aspect-ratio: 1350/86;
}
.aspect-\[1496\/72\] {
  aspect-ratio: 1496/72;
}
.aspect-\[21\/9\] {
  aspect-ratio: 21/9;
}
.aspect-\[3\/4\] {
  aspect-ratio: 3/4;
}
.aspect-\[4\/5\] {
  aspect-ratio: 4/5;
}
.aspect-\[440\/580\] {
  aspect-ratio: 440/580;
}
.aspect-\[5\/3\] {
  aspect-ratio: 5/3;
}
.aspect-\[5\/4\] {
  aspect-ratio: 5/4;
}
.aspect-square {
  aspect-ratio: 1 / 1;
}
.aspect-video {
  aspect-ratio: 16 / 9;
}
.size-full {
  width: 100%;
  height: 100%;
}
.h-10 {
  height: 2.5rem;
}
.h-12 {
  height: 3rem;
}
.h-3 {
  height: 0.75rem;
}
.h-32 {
  height: 8rem;
}
.h-4 {
  height: 1rem;
}
.h-5 {
  height: 1.25rem;
}
.h-6 {
  height: 1.5rem;
}
.h-\[1px\] {
  height: 1px;
}
.h-\[50\%\] {
  height: 50%;
}
.h-\[calc\(100svh-var\(--header-height\)\)\] {
  height: calc(100svh - var(--header-height));
}
.h-auto {
  height: auto;
}
.h-fit {
  height: -moz-fit-content;
  height: fit-content;
}
.h-full {
  height: 100%;
}
.h-header {
  height: var(--header-height);
}
.min-h-\[100svh\] {
  min-height: 100svh;
}
.min-h-\[75svh\] {
  min-height: 75svh;
}
.w-10 {
  width: 2.5rem;
}
.w-12 {
  width: 3rem;
}
.w-16 {
  width: 4rem;
}
.w-3 {
  width: 0.75rem;
}
.w-32 {
  width: 8rem;
}
.w-4 {
  width: 1rem;
}
.w-5 {
  width: 1.25rem;
}
.w-6 {
  width: 1.5rem;
}
.w-60 {
  width: 15rem;
}
.w-7 {
  width: 1.75rem;
}
.w-\[40rem\] {
  width: 40rem;
}
.w-\[calc\(100\%\+var\(--space-w\)\)\] {
  width: calc(100% + var(--space-w));
}
.w-fit {
  width: -moz-fit-content;
  width: fit-content;
}
.w-full {
  width: 100%;
}
.min-w-full {
  min-width: 100%;
}
.min-w-0 {
  min-width: 0px;
}
.max-w-3xl {
  max-width: 48rem;
}
.max-w-5xl {
  max-width: 64rem;
}
.max-w-\[40ch\] {
  max-width: 40ch;
}
.max-w-\[calc\(100vw-2\*var\(--space-w\)\)\] {
  max-width: calc(100vw - 2 * var(--space-w));
}
.max-w-full {
  max-width: 100%;
}
.max-w-lg {
  max-width: 32rem;
}
.max-w-xs {
  max-width: 20rem;
}
.flex-1 {
  flex: 1 1 0%;
}
.flex-shrink {
  flex-shrink: 1;
}
.flex-shrink-0 {
  flex-shrink: 0;
}
.border-collapse {
  border-collapse: collapse;
}
.-translate-x-\[50\%\] {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.-translate-x-full {
  --tw-translate-x: -100%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.-translate-y-\[50\%\] {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.translate-y-\[50\%\] {
  --tw-translate-y: 50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.rotate-180 {
  --tw-rotate: 180deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.cursor-pointer {
  cursor: pointer;
}
.resize {
  resize: both;
}
.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
.grid-cols-\[1fr_1fr\] {
  grid-template-columns: 1fr 1fr;
}
.grid-rows-\[min-content\] {
  grid-template-rows: min-content;
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-start {
  align-items: flex-start;
}
.items-end {
  align-items: flex-end;
}
.items-center {
  align-items: center;
}
.justify-end {
  justify-content: flex-end;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-10 {
  gap: 2.5rem;
}
.gap-12 {
  gap: 3rem;
}
.gap-16 {
  gap: 4rem;
}
.gap-2 {
  gap: 0.5rem;
}
.gap-24 {
  gap: 6rem;
}
.gap-3 {
  gap: 0.75rem;
}
.gap-32 {
  gap: 8rem;
}
.gap-4 {
  gap: 1rem;
}
.gap-5 {
  gap: 1.25rem;
}
.gap-6 {
  gap: 1.5rem;
}
.gap-8 {
  gap: 2rem;
}
.gap-9 {
  gap: 2.25rem;
}
.gap-\[1px\] {
  gap: 1px;
}
.gap-w {
  gap: var(--space-w);
}
.gap-x-\[15vw\] {
  -moz-column-gap: 15vw;
       column-gap: 15vw;
}
.gap-x-w {
  -moz-column-gap: var(--space-w);
       column-gap: var(--space-w);
}
.gap-y-4 {
  row-gap: 1rem;
}
.gap-y-w {
  row-gap: var(--space-w);
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-scroll {
  overflow: scroll;
}
.break-words {
  overflow-wrap: break-word;
}
.rounded {
  border-radius: 0.25rem;
}
.rounded-3xl {
  border-radius: 1.5rem;
}
.rounded-full {
  border-radius: 9999px;
}
.border {
  border-width: 1px;
}
.border-\[0\] {
  border-width: 0;
}
.border-b {
  border-bottom-width: 1px;
}
.border-r {
  border-right-width: 1px;
}
.border-t {
  border-top-width: 1px;
}
.border-solid {
  border-style: solid;
}
.border-black {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
}
.border-color {
  border-color: var(--color);
}
.border-current {
  border-color: currentColor;
}
.border-primary {
  border-color: var(--primary);
}
.border-transparent {
  border-color: transparent;
}
.bg-\[\#00000080\] {
  background-color: #00000080;
}
.bg-background {
  background-color: var(--background);
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
}
.bg-color {
  background-color: var(--color);
}
.bg-current {
  background-color: currentColor;
}
.bg-primary {
  background-color: var(--primary);
}
.bg-primary-lightest {
  background-color: var(--primary-lightest);
}
.bg-purple {
  background-color: var(--purple);
}
.bg-secondary {
  background-color: var(--secondary);
}
.bg-slate-50 {
  --tw-bg-opacity: 1;
  background-color: rgb(248 250 252 / var(--tw-bg-opacity, 1));
}
.bg-transparent {
  background-color: transparent;
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.bg-slate-400 {
  --tw-bg-opacity: 1;
  background-color: rgb(148 163 184 / var(--tw-bg-opacity, 1));
}
.bg-gradient-to-t {
  background-image: linear-gradient(to top, var(--tw-gradient-stops));
}
.from-black {
  --tw-gradient-from: #000 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position);
}
.object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}
.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}
.p-0 {
  padding: 0px;
}
.p-2 {
  padding: 0.5rem;
}
.p-2\.5 {
  padding: 0.625rem;
}
.p-4 {
  padding: 1rem;
}
.p-6 {
  padding: 1.5rem;
}
.p-8 {
  padding: 2rem;
}
.p-w {
  padding: var(--space-w);
}
.px-10 {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
.px-2\.5 {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.px-w {
  padding-left: var(--space-w);
  padding-right: var(--space-w);
}
.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.py-2\.5 {
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}
.py-6 {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.pb-10 {
  padding-bottom: 2.5rem;
}
.pb-24 {
  padding-bottom: 6rem;
}
.pb-4 {
  padding-bottom: 1rem;
}
.pb-5 {
  padding-bottom: 1.25rem;
}
.pb-6 {
  padding-bottom: 1.5rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pl-1 {
  padding-left: 0.25rem;
}
.pr-w {
  padding-right: var(--space-w);
}
.pt-1 {
  padding-top: 0.25rem;
}
.pt-12 {
  padding-top: 3rem;
}
.pt-2 {
  padding-top: 0.5rem;
}
.pt-2\.5 {
  padding-top: 0.625rem;
}
.pt-24 {
  padding-top: 6rem;
}
.pt-4 {
  padding-top: 1rem;
}
.pt-6 {
  padding-top: 1.5rem;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.align-middle {
  vertical-align: middle;
}
.font-a {
  font-family: var(--a);
}
.font-b {
  font-family: var(--b);
}
.font-c {
  font-family: var(--c);
}
.font-d {
  font-family: var(--d);
}
.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem;
}
.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem;
}
.text-5xl {
  font-size: 3rem;
  line-height: 1;
}
.text-7xl {
  font-size: 4.5rem;
  line-height: 1;
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem;
}
.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem;
}
.text-xs {
  font-size: 0.75rem;
  line-height: 1rem;
}
.uppercase {
  text-transform: uppercase;
}
.lowercase {
  text-transform: lowercase;
}
.italic {
  font-style: italic;
}
.ordinal {
  --tw-ordinal: ordinal;
  font-variant-numeric: var(--tw-ordinal) var(--tw-slashed-zero) var(--tw-numeric-figure) var(--tw-numeric-spacing) var(--tw-numeric-fraction);
}
.leading-\[110\%\] {
  line-height: 110%;
}
.leading-\[90\%\] {
  line-height: 90%;
}
.leading-none {
  line-height: 1;
}
.leading-tight {
  line-height: 1.25;
}
.tracking-wide {
  letter-spacing: 0.025em;
}
.text-primary {
  color: var(--primary);
}
.text-transparent {
  color: transparent;
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.underline {
  text-decoration-line: underline;
}
.line-through {
  text-decoration-line: line-through;
}
.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.opacity-0 {
  opacity: 0;
}
.opacity-40 {
  opacity: 0.4;
}
.opacity-75 {
  opacity: 0.75;
}
.outline {
  outline-style: solid;
}
.outline-color {
  outline-color: var(--color);
}
.blur {
  --tw-blur: blur(8px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.invert {
  --tw-invert: invert(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.filter {
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.duration-300 {
  transition-duration: 300ms;
}
.duration-500 {
  transition-duration: 500ms;
}
.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
.first\:mt-4:first-child {
  margin-top: 1rem;
}
.last\:mb-4:last-child {
  margin-bottom: 1rem;
}
.disabled\:text-primary:disabled {
  color: var(--primary);
}
.disabled\:opacity-40:disabled {
  opacity: 0.4;
}
.group:hover .group-hover\:scale-125 {
  --tw-scale-x: 1.25;
  --tw-scale-y: 1.25;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.group.--active .group-\[\.--active\]\:hidden {
  display: none;
}
.data-\[sticky\]\:z-40[data-sticky] {
  z-index: 40;
}
.data-\[sticky\]\:justify-center[data-sticky] {
  justify-content: center;
}
.data-\[sticky\]\:bg-background[data-sticky] {
  background-color: var(--background);
}
.data-\[sticky\]\:py-2[data-sticky] {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.hocus\:text-primary:hover {
  color: var(--primary);
}
.hocus\:text-primary:focus {
  color: var(--primary);
}
@media not all and (min-width: 1280px) {
  .max-xl\:h-\[1px\] {
    height: 1px;
  }
}
@media not all and (min-width: 1024px) {
  .max-lg\:bottom-0 {
    bottom: 0px;
  }
  .max-lg\:top-\[50\%\] {
    top: 50%;
  }
  .max-lg\:row-start-1 {
    grid-row-start: 1;
  }
  .max-lg\:\!hidden {
    display: none !important;
  }
  .max-lg\:hidden {
    display: none;
  }
  .max-lg\:aspect-\[3\/4\] {
    aspect-ratio: 3/4;
  }
  .max-lg\:w-full {
    width: 100%;
  }
  .max-lg\:max-w-\[12ch\] {
    max-width: 12ch;
  }
  .max-lg\:-translate-y-\[75\%\] {
    --tw-translate-y: -75%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .max-lg\:flex-col {
    flex-direction: column;
  }
  .max-lg\:justify-center {
    justify-content: center;
  }
  .max-lg\:gap-3 {
    gap: 0.75rem;
  }
  .max-lg\:gap-\[1px\] {
    gap: 1px;
  }
  .max-lg\:gap-y-1 {
    row-gap: 0.25rem;
  }
  .max-lg\:gap-y-12 {
    row-gap: 3rem;
  }
  .max-lg\:border-b {
    border-bottom-width: 1px;
  }
  .max-lg\:bg-black {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
  }
  .max-lg\:p-w {
    padding: var(--space-w);
  }
  .max-lg\:px-w {
    padding-left: var(--space-w);
    padding-right: var(--space-w);
  }
  .max-lg\:py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
  .max-lg\:pb-3\.5 {
    padding-bottom: 0.875rem;
  }
  .max-lg\:pb-40 {
    padding-bottom: 10rem;
  }
  .max-lg\:pt-4 {
    padding-top: 1rem;
  }
  .max-lg\:text-center {
    text-align: center;
  }
}
@media not all and (min-width: 768px) {
  .max-md\:row-start-2 {
    grid-row-start: 2;
  }
  .max-md\:hidden {
    display: none;
  }
}
@media (min-width: 768px) {
  .md\:hidden {
    display: none;
  }
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .md\:grid-cols-\[1fr_2fr\] {
    grid-template-columns: 1fr 2fr;
  }
  .md\:gap-5 {
    gap: 1.25rem;
  }
  .md\:border {
    border-width: 1px;
  }
  .md\:border-\[0\] {
    border-width: 0;
  }
  .md\:border-r {
    border-right-width: 1px;
  }
  .md\:border-r-\[0\] {
    border-right-width: 0;
  }
  .md\:border-solid {
    border-style: solid;
  }
  .md\:py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .md\:text-6xl {
    font-size: 3.75rem;
    line-height: 1;
  }
  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .md\:text-xl {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}
@media (min-width: 1024px) {
  .lg\:right-0 {
    right: 0px;
  }
  .lg\:top-\[50\%\] {
    top: 50%;
  }
  .lg\:col-start-1 {
    grid-column-start: 1;
  }
  .lg\:col-start-2 {
    grid-column-start: 2;
  }
  .lg\:col-start-3 {
    grid-column-start: 3;
  }
  .lg\:col-start-5 {
    grid-column-start: 5;
  }
  .lg\:col-start-7 {
    grid-column-start: 7;
  }
  .lg\:col-end-13 {
    grid-column-end: 13;
  }
  .lg\:col-end-3 {
    grid-column-end: 3;
  }
  .lg\:col-end-5 {
    grid-column-end: 5;
  }
  .lg\:col-end-7 {
    grid-column-end: 7;
  }
  .lg\:row-start-1 {
    grid-row-start: 1;
  }
  .lg\:block {
    display: block;
  }
  .lg\:flex {
    display: flex;
  }
  .lg\:\!hidden {
    display: none !important;
  }
  .lg\:hidden {
    display: none;
  }
  .lg\:h-14 {
    height: 3.5rem;
  }
  .lg\:h-\[60svh\] {
    height: 60svh;
  }
  .lg\:h-\[80svh\] {
    height: 80svh;
  }
  .lg\:h-full {
    height: 100%;
  }
  .lg\:w-14 {
    width: 3.5rem;
  }
  .lg\:w-\[33vw\] {
    width: 33vw;
  }
  .lg\:w-\[360px\] {
    width: 360px;
  }
  .lg\:w-\[24rem\] {
    width: 24rem;
  }
  .lg\:w-\[20rem\] {
    width: 20rem;
  }
  .lg\:-translate-y-\[50\%\] {
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  }
  .lg\:grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr));
  }
  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .lg\:grid-cols-7 {
    grid-template-columns: repeat(7, minmax(0, 1fr));
  }
  .lg\:grid-cols-\[1fr_1px_1fr_1px_1fr\] {
    grid-template-columns: 1fr 1px 1fr 1px 1fr;
  }
  .lg\:grid-cols-\[1fr_4fr\] {
    grid-template-columns: 1fr 4fr;
  }
  .lg\:grid-cols-\[20rem_1fr\] {
    grid-template-columns: 20rem 1fr;
  }
  .lg\:justify-end {
    justify-content: flex-end;
  }
  .lg\:justify-center {
    justify-content: center;
  }
  .lg\:justify-between {
    justify-content: space-between;
  }
  .lg\:gap-16 {
    gap: 4rem;
  }
  .lg\:gap-4 {
    gap: 1rem;
  }
  .lg\:gap-w {
    gap: var(--space-w);
  }
  .lg\:border-\[0\] {
    border-width: 0;
  }
  .lg\:border-b {
    border-bottom-width: 1px;
  }
  .lg\:border-l {
    border-left-width: 1px;
  }
  .lg\:border-r {
    border-right-width: 1px;
  }
  .lg\:border-t {
    border-top-width: 1px;
  }
  .lg\:bg-black {
    --tw-bg-opacity: 1;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1));
  }
  .lg\:px-28 {
    padding-left: 7rem;
    padding-right: 7rem;
  }
  .lg\:px-w {
    padding-left: var(--space-w);
    padding-right: var(--space-w);
  }
  .lg\:py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
  .lg\:pb-12 {
    padding-bottom: 3rem;
  }
  .lg\:pb-3\.5 {
    padding-bottom: 0.875rem;
  }
  .lg\:pt-4 {
    padding-top: 1rem;
  }
  .lg\:text-8xl {
    font-size: 6rem;
    line-height: 1;
  }
  .lg\:opacity-20 {
    opacity: 0.2;
  }
  .lg\:data-\[header\]\:pb-8[data-header] {
    padding-bottom: 2rem;
  }
}
@media (min-width: 1280px) {
  .xl\:w-\[1px\] {
    width: 1px;
  }
  .xl\:grid-cols-\[1fr_1px_1fr_1px_1fr_1px_1fr\] {
    grid-template-columns: 1fr 1px 1fr 1px 1fr 1px 1fr;
  }
  .xl\:grid-cols-\[1fr_6fr\] {
    grid-template-columns: 1fr 6fr;
  }
  .xl\:py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
